## fonts-paktype 0.0svn20121225

=== debian/changelog ===
fonts-paktype (0.0svn20121225-2) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 16:39:38 +0100

fonts-paktype (0.0svn20121225-1) unstable; urgency=low

  * New upstream "release"
  * CHange priority to "extra" for transitional package

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Jan 2012 16:47:42 +0100

fonts-paktype (0.0-9) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-paktype" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-paktype-* to
    usr/share/fonts/truetype/paktype
  * Add Vcs-svn and Vcs-browser fields to debian/control
  * Bump debhelper compatibility to 8

 -- Christian Perrier <bubulle@debian.org>  Tue, 25 Oct 2011 10:21:47 +0530

ttf-paktype (0.0-8) unstable; urgency=low

  * Drop defoma use
  * Drop useless build dependency on cdbs

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 22:46:52 +0100

ttf-paktype (0.0-7) unstable; urgency=low

  * Rebuild with new defoma to avoid #557321
  * Drop README.source (useless with source 3.0 format)
  * Use a minimal rules file

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 18:00:36 +0100

ttf-paktype (0.0-5) unstable; urgency=low

  * Add README.source
  * Set Maintainer to the fonts team
  * Move Mohammed Adnène Trojette to Uploaders and add
    myself there too
  * Bump debhelper compatibility to 7
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to package dependencies to properly
    cope with debhelper-triggerred dependencies
  * Refer to versioned GPL license in debian/copyright
  * Update Standards to 3.8.3 (checked)
  * Add Copyright years to debian/copyright
  * Change section to fonts

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Nov 2009 19:29:19 +0100

ttf-paktype (0.0-4) unstable; urgency=low

  * Switch to CDBS.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 11 Jan 2006 02:49:30 +0100

ttf-paktype (0.0-3) unstable; urgency=low

  * Set myself as Maintainer.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Tue, 10 Jan 2006 10:33:36 +0100

ttf-paktype (0.0-2) unstable; urgency=medium

  * Fix incorrect path in defoma hints file, thanks to Jakob Bohm.
    closes: #324383.
  * Bump Standards-Version to 3.6.2.

 -- Clint Adams <schizo@debian.org>  Sun, 21 Aug 2005 17:34:04 -0400

ttf-paktype (0.0-1) unstable; urgency=low

  * Initial Release, featuring Naqsh 2.2 and Tehreer 1.3.

 -- Clint Adams <schizo@debian.org>  Mon,  1 Mar 2004 20:28:23 -0500
