=== debian/control ===
Source: fonts-paktype
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-paktype.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-paktype.git;a=summary

Package: fonts-paktype
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-paktype (<< 0.0-9)
Breaks: ttf-paktype (<< 0.0-9)
Description: PakType free OpenType Urdu fonts
 These are two free OpenType Urdu fonts (Naqsh and Tehreer),
 designed and developed by the PakType volunteers.
